CMakeFiles/cc2.dir/src/engine/vector.c.o: \
 /home/anon/sda/Personal/Repos/cc2/src/engine/vector.c \
 /usr/include/stdc-predef.h \
 /home/anon/sda/Personal/Repos/cc2/src/engine/vector.h \
 /home/anon/sda/Personal/Repos/cc2/src/engine/../COMMON.h \
 /usr/include/math.h /usr/include/bits/libc-header-start.h \
 /usr/include/features.h /usr/include/features-time64.h \
 /usr/include/bits/wordsize.h /usr/include/bits/timesize.h \
 /usr/include/sys/cdefs.h /usr/include/bits/long-double.h \
 /usr/include/gnu/stubs.h /usr/include/gnu/stubs-64.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/bits/time64.h /usr/include/bits/math-vector.h \
 /usr/include/bits/libm-simd-decl-stubs.h /usr/include/bits/floatn.h \
 /usr/include/bits/floatn-common.h /usr/include/bits/flt-eval-method.h \
 /usr/include/bits/fp-logb.h /usr/include/bits/fp-fast.h \
 /usr/include/bits/mathcalls-helper-functions.h \
 /usr/include/bits/mathcalls.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/wchar.h \
 /usr/include/bits/stdint-intn.h /usr/include/bits/stdint-uintn.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/stdbool.h \
 /usr/include/stdio.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/stddef.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/stdarg.h \
 /usr/include/bits/types/__fpos_t.h /usr/include/bits/types/__mbstate_t.h \
 /usr/include/bits/types/__fpos64_t.h /usr/include/bits/types/__FILE.h \
 /usr/include/bits/types/FILE.h /usr/include/bits/types/struct_FILE.h \
 /usr/include/bits/types/cookie_io_functions_t.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/stdio.h \
 /usr/include/string.h /usr/include/bits/types/locale_t.h \
 /usr/include/bits/types/__locale_t.h /usr/include/strings.h \
 /usr/include/time.h /usr/include/bits/time.h \
 /usr/include/bits/types/clock_t.h /usr/include/bits/types/time_t.h \
 /usr/include/bits/types/struct_tm.h \
 /usr/include/bits/types/struct_timespec.h /usr/include/bits/endian.h \
 /usr/include/bits/endianness.h /usr/include/bits/types/clockid_t.h \
 /usr/include/bits/types/timer_t.h \
 /usr/include/bits/types/struct_itimerspec.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/cglm.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/common.h \
 /usr/include/stdlib.h /usr/include/bits/waitflags.h \
 /usr/include/bits/waitstatus.h /usr/include/sys/types.h \
 /usr/include/endian.h /usr/include/bits/byteswap.h \
 /usr/include/bits/uintn-identity.h /usr/include/sys/select.h \
 /usr/include/bits/select.h /usr/include/bits/types/sigset_t.h \
 /usr/include/bits/types/__sigset_t.h \
 /usr/include/bits/types/struct_timeval.h \
 /usr/include/bits/pthreadtypes.h /usr/include/bits/thread-shared-types.h \
 /usr/include/bits/pthreadtypes-arch.h \
 /usr/include/bits/atomic_wide_counter.h /usr/include/bits/struct_mutex.h \
 /usr/include/bits/struct_rwlock.h /usr/include/alloca.h \
 /usr/include/bits/stdlib-bsearch.h /usr/include/bits/stdlib-float.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/float.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/types.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/intrin.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/xmmintrin.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/mmintrin.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/mm_malloc.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/13.2.1/include/emmintrin.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/x86.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/intrin.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/vec2.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/util.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/vec2-ext.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/vec3.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/vec4.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/vec4-ext.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/vec3-ext.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/ivec2.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/ivec3.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/ivec4.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/mat4.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/sse2/mat4.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/sse2/../../common.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/sse2/../intrin.h \
 /usr/include/assert.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/mat3.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/sse2/mat3.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/mat2.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/sse2/mat2.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/affine.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/affine-mat.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/sse2/affine.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/affine-pre.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/affine-post.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/cam.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/plane.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/persp.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/../common.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/../plane.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/../mat4.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/ortho_rh_no.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/persp_rh_no.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/persp.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/view_rh_no.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/view_rh.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/frustum.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/quat.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/simd/sse2/quat.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/euler.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/box.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/color.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/io.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/project.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/project_no.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/../vec3.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/clipspace/../vec4.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/sphere.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/ease.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/curve.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/bezier.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/ray.h \
 /home/anon/sda/Personal/Repos/cc2/include/cglm/affine2d.h \
 /home/anon/sda/Personal/Repos/cc2/src/engine/../STRINGS.h
